Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

KB-8974:Centrify TL support details for AIX platform

Centrify DirectControl ,  

1 August,17 at 03:40 PM


Applies to: All version of Centrify DirectControl

Question:
Technology Level support details on AIX platform for Centrify agent

Answer:

1) According to IBM support lifecycle web page http://www-01.ibm.com/support/docview.wss?uid=isg3T1012517, only AIX 7.1 (TL3 or above) and 7.2 (all TLs) are still in support:

Here are the details from the page:
AIX 7.2 Service Pack Support
Release Release Date End of Service Pack Support (EoSPS)
AIX 7.2 TL1 November 2016 30 November 2019 (estimated)
AIX 7.2 TL0 December 2015 31 December 2018 (estimated)

AIX 7.1 Service Pack Support
Release Release Date End of Service Pack Support (EoSPS)
AIX 7.1 TL4 December 2015 31 December 2019 (estimated)
AIX 7.1 TL3 November 2013 30 November 2017
AIX 7.1 TL2 November 2012 30 November 2015
AIX 7.1 TL1 October 2011 31 October 2014
AIX 7.1 TL0 September 2010 30 November 2013

AIX 6.1 Service Pack Support
Release Release Date End of Service Pack Support (EoSPS)
AIX 6.1 TL9 November 2013 30 April 2017 (End of Service)
AIX 6.1 TL8 November 2012 30 November 2015
AIX 6.1 TL7 October 2011 31 October 2014
AIX 6.1 TL6 September 2010 30 November 2013
AIX 6.1 TL5 April 2010 30 April 2012
AIX 6.1 TL4 November 2009 30 November 2011
AIX 6.1 TL3 May 2009 31 May 2011
AIX 6.1 TL2 November 2008 30 November 2010
AIX 6.1 TL1 May 2008 31 May 2010
AIX 6.1 TL0 November 2007 30 November 2009

AIX 5.3 Service Pack Support
Release Release Date End of Service Pack Support (EoSPS)
AIX 5.3 TL12 April 2010 30 April 2012 (End of Service)

2) In our suite release notes supported platform announcement:
AIX 5.3 last support is Suite 2015
AIX 6.1 last support is Suite 2017.1

That means, starting the coming Suite 2017.2 release, we only support AIX 7.1 and 7.2

3) In our logic, here is the TL requirement:
AIX 5.3 requires TL12 or above (only available if customer uses premium support option)
AIX 6.1 requires TL2 or above (starting Suite 2017.2, only available if customer uses premium support option)
AIX 7.1 requires no TL
AIX 7.2 requires no TL

In summary, Centrify do not require more than what IBM supports.

 

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.